TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Convergents ( seq(elt-ord^rat) s ) -> elt-mdl^mat

### Optional Arguments

Numerators | seq() |  |

### Description

<shortdoc> The 2 by 2 convergents matrix of the sequence of partial quotients s. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack